* 
{
	margin: 0;
	padding: 0;
}
	
body 
{
	min-width: 625px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
}

table
{
    width: 99%;
    border-spacing: 0;
    border-collapse: collapse;
}

td
{
    vertical-align: text-top;
    padding: 4px;
}

th
{
    vertical-align: text-top;
    padding: 4px;
}
	
a:link , a:visited  
{
	color: #001870;
	text-decoration: none;
}
	
a:hover  
{
	text-decoration: underline;
	color: #9aacec;
}

div.container
{
	width: 100%;
}

/* -----------------------------------------------
Header
----------------------------------------------- */

div.header
{
	background: #99aeea url(/ukgwa/20260902041643oe_/https://science.vla.gov.uk/Tests/Images/Style/Background/header_bg.gif) no-repeat top left;
	height: 123px;
}

p.header
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    font-weight: bold;
    color: #3d3d00;
    margin: 100px 30px 0 0;
}

img.header
{
   	position: relative;
	left: 53px;
}

div.header_left
{
    float: left;
}

div.header_right
{
    text-align: right;
    float: right;
}

div.header_content
{
    height: 123px;
    background: white;
}

/* -----------------------------------------------
Primary Navigation
----------------------------------------------- */

table.primary_navigation
{
    width: 100%;
}

td.primary_navigation_left 
{
	background-color: #660000;
	border-top: 2px solid #520000;
	border-bottom: 3px solid #853333;
	font-weight: bold;
	color: #ffffff;
    vertical-align: middle;
    font-size: medium;
    padding: 0 0 0 4px;
    height: 30px;
}

td.primary_navigation_right
{
	background-color: #660000;
	border-top: 2px solid #520000;
	border-bottom: 3px solid #853333;
	font-weight: bold;
	color: #ffffff;
    vertical-align: middle;
    padding: 0;
}

span.site_name
{
    font-size: 105%;
    color: #ffffff;
}

div.site_name
{
    padding: 4px;
    float: left;
}

div.search
{
    float: right;   
}

div.clear
{
    clear: both;
}

/* -----------------------------------------------
Breadcrumb
----------------------------------------------- */	

p.breadcrumb
{
	padding: 10px 0 10px 10px;
	font-weight: bold;
}

span.breadcrumb
{
    padding: 0px 2px 0px 2px;
    font-size: 92%;
    font-weight: normal;
}

/* -----------------------------------------------
Test environment warning
----------------------------------------------- */	
.test_environment_warning
{
    font-weight: bold;
    color: Red;
}

/* -----------------------------------------------
Left Column
----------------------------------------------- */

div.left_column 
{
	width: 200px;
	margin: 2px 0 0 0;
	padding: 0 10px 0 10px;
	float: left;
}
	
p.left_column
{
	margin: 0 0 12px 0;
}

/* sub nav styles - these share the same bullet styles as in the right column */	

ul.sub_nav
{
	margin: 0;
}

li.sub_nav
{
	margin-left: 0;
	padding-bottom: 5px;
}
	
p.sub_nav
{
	color: #878800;
	font-weight: bold;
    border-top: 1px solid #001870;
	padding: 10px 0 10px 0;
}

ul.contextual_items 
{
	border-bottom: 1px solid #001870;
	padding: 0 0 10px 0;
	margin: 0 0 12px 0; 
}

li.contextual_items
{
	list-style-type: none;
	background: url(/ukgwa/20260902041643oe_/https://science.vla.gov.uk/Tests/Images/Style/bullet_grape.gif) no-repeat;
	background-position: left;
	padding: 0 0 0 15px;
	margin: 0 0 10px 0;
}

/* -----------------------------------------------
Centre Column
----------------------------------------------- */
div.centre_column 
{
    margin-left: 220px;
}

/* Styles for all content items */

/* headings */
	
h2.centre_column_green  
{
	font-size: 125%;
	font-weight: bold;
	margin: 7px 0 12px 4px;
	color: #878800;	
}

h3.centre_column_green  
{
	font-size: 100%;
	font-weight: bold;
	margin: 4px 0 2px 4px;
	color: #878800;	
}

h2.centre_column_blue  
{
	font-size: 125%;
	font-weight: bold;
	color: #001870;
	margin: 7px 0 12px 4px;
}

h3.centre_column_blue  
{
	font-size: 100%;
	font-weight: bold;
	color: #001870;
	margin: 4px 0 2px 4px;
}

h2.centre_column_white  
{
	font-size: 125%;
	font-weight: bold;
	margin: 7px 0 12px 4px;
    color: #ffffff;   
}

h3.centre_column_white  
{
	font-size: 100%;
	font-weight: bold;
	margin: 4px 0 2px 4px;
    color: #ffffff;   
}

table.centre_column_how_to_contact_us
{
    width: 700px;    
}

table.centre_column_blue
{
    width: 99%;    
}

td.centre_column_blue  
{
    border-bottom: solid 1px #4c4c94;
    vertical-align: middle;
    padding-top: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    width: 99%;
}

/* green bullets */

ul.centre_column 
{
	padding: 0 0 10px 0;
    margin-top: 4px;
    margin-right: 0;
    margin-left: 6px;
}

li.centre_column
{
	list-style-type: none;
	background: url(/ukgwa/20260902041643oe_/https://science.vla.gov.uk/Tests/Images/Style/bullet.gif) no-repeat left 4px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
}

/* paragraphs and text styles */

p.centre_column
{
	margin: 0 0 10px 0;
}
	
/* link styles */

a img 
{
    border: none;
}

a[href$=".pdf"]
{
	background: url(/ukgwa/20260902041643oe_/https://science.vla.gov.uk/Tests/Images/Style/LinkIcons/pdf_icon.gif) no-repeat right 50%;
	padding: 1px 26px 1px 0;
}

/* -----------------------------------------------
Footer
----------------------------------------------- */

div.footer 
{
	width: 100%;
	margin: 30px 0 0 0;
	padding: 2px 0 10px 0;
	border-top: 1px solid #31378d;
	clear: both;
	font-size: 96%;
	font-family: Arial, Helvetica, sans-serif;
	color: #6669ac;
}
	
a.footer:link, a.footer:visited 
{
	color: #6669ac;
	text-decoration: none;
}
	
a.footer:hover 
{
	color: #00f;
	text-decoration: underline;
}

p.footer_links 
{
	margin: 0 0 0 4px;
}

/*---------------------------------------------------
Content Info
---------------------------------------------------*/

div.content_info
{
    margin: 2px 8px 12px 4px;
}

p.content_info
{
    padding: 4px;
}

p.content_info_border
{
    padding: 4px;
    border-style:solid;
    border-width:1px;
}

p.content_info_non_pdf
{
    padding: 4px;
}

a.content_info
{   
    text-decoration: underline;
}

/* -----------------------------------------------
Left Column
----------------------------------------------- */

div.content_left_column
{
    width: 48%;
    float: left;
    margin: 2px 8px 12px 4px;
}

td.content_left_column
{
    padding: 0;
}

/* -----------------------------------------------
Right Column
----------------------------------------------- */

div.content_right_column
{
    width: 48%;
    float: right;    
    margin: 2px 8px 12px 4px;
}

p.content_right_column_title
{
    font-weight: bold;
    padding: 4px 0px 4px 4px;
}

p.content_right_column
{
    padding: 4px 0px 4px 4px;
}

table.content_right_column
{
    width: 100%;
}

td.content_right_column
{
    padding: 0;
    width: 50%;   
}

/* -----------------------------------------------
Index Column
----------------------------------------------- */

table.index_column 
{
    width: 100%;
}

col.index_column 
{
    width: 50%;
}

col.title
{
    width: 350px;
}

/* -----------------------------------------------
Abbreviations
----------------------------------------------- */

col.column_abbreviation
{
    width: 125px;
}

td.abbreviation
{
    vertical-align: text-top;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

h3.abbreviation_blue
{
	font-size: 100%;
	font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
	color: #001870;	
}

h3.abbreviation_green
{
	font-size: 100%;
	font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
	color: #878800;	
}

p.abbreviation
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

p.abbreviation_green
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    color: #878800;	
    font-weight: bold;
}

/* -----------------------------------------------
How to contact us
----------------------------------------------- */

col.column_number
{
    width: 150px;
}

col.column_email
{
    width: 250px;
}

td.how_to_contact_us
{
    vertical-align: text-top;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

h3.how_to_contact_us_blue
{
	font-size: 100%;
	font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 0px;
	color: #001870;	
}

h3.how_to_contact_us_green
{
	font-size: 100%;
	font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 0px;
	color: #878800;	
}

p.how_to_contact_us
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 0px;
}

/* -----------------------------------------------
Search Results
----------------------------------------------- */

p.search_results_pdf_hyperlink
{
    padding: 0px;    
}

p.search_results_info
{
    padding: 4px;    
}

/* -----------------------------------------------
Search Results GridView
----------------------------------------------- */

th.search_results_gridview_head_left a:link, td.search_results_gridview_head_left a:visited
{
    color: #ffffff;
    text-decoration: underline;
}

th.search_results_gridview_head_price a:link, td.search_results_gridview_head_price a:visited
{
    color: #ffffff;
    text-decoration: underline;
}

th.search_results_gridview_head_left a:hover
{
	color: #CDCE97;
}

th.search_results_gridview_head_price a:hover
{
	color: #CDCE97;
}

td.search_results_gridview_head_left
{
    text-align: left;  
    background-color: #878800;
    color: #ffffff;
}

th.search_results_gridview_head_left
{
    text-align: left;  
    background-color: #878800;
    color: #ffffff;
}

td.search_results_gridview_head_price
{
    text-align: left;
    background-color: #B2B35C; 
    color: #ffffff;  
}

th.search_results_gridview_head_price
{
    text-align: left;
    background-color: #B2B35C;
    color: #ffffff;   
}

th.search_results_gridview_head_price_title
{
    text-align: center;
    background-color: #B2B35C;
    font-weight: bold;
    color: #ffffff;
}   

td.search_results_gridview_price_column
{
    width: 5%;
    background-color: #DFE0BD;   
}

td.search_results_gridview_price_column_other
{
    width: 10%;
    background-color: #DFE0BD;   
}

td.search_results_gridview_test_code
{
    width: 10%;
    background-color: #CDCE97;
}

td.search_results_gridview_test_description
{
    width: 38%;
    background-color: #CDCE97;
}

td.search_results_gridview_test_type
{
    width: 18%;
    background-color: #CDCE97;
}

td.search_results_gridview_max_trt
{
    width: 5%;
    background-color: #CDCE97;
}

/* -----------------------------------------------
Search Results Detailed
----------------------------------------------- */

td.table_head
{
    background-color: #878800;
}

td.table_head_lighter
{
    background-color: #B2B35C;
}

td.row
{
    background-color: #CDCE97;
}

td.row_lighter
{
    background-color: #DFE0BD;
}

span.search_results_detailed_title
{
    font-weight: bold;
    color: #fff;
}

p.search_results_detailed
{
    padding: 4px 0 4px 0;   
}

/* -----------------------------------------------
Advanced Search
----------------------------------------------- */

col.column_title
{   
    width: 360px;
}

table.advanced_search
{
    width: auto;
}

/* -----------------------------------------------
Button style
----------------------------------------------- */

span.button
{
    background: transparent;
    display: inline-block;
    padding: 0 .6em 0 0;
}

span.button span
{
    padding: 0;
    margin: 0;   
}

span.button input.link_looking_button
{
    background-color: transparent;
    padding-left: 4px;
    line-height: 23px;
    height: 23px;
    margin-left: 0px;
    display: inline-block;
}

input.link_looking_button 
{
    cursor: pointer;
    font-size: 105%;
    font-weight: bold;
    display: inline-block;
    border: 0;
    color: #ffffff;
    width: auto;
    overflow: visible;
    text-decoration: underline;        
}

span.button input.normal_text_link_looking_button
{
    background-color: transparent;
    padding-left: 4px;
    line-height: 23px;
    height: 23px;
    margin-left: 0px;
    display: inline-block;
}

input.normal_text_link_looking_button 
{
    cursor: pointer;
    font-size: 100%;
    display: inline-block;    
    border: 0;
    color: #001870;
    padding: 4px;
    width: auto;
    overflow: visible;
    text-decoration: underline;
}

span.button input.pdf_normal_text_link_looking_button
{
    background-color: transparent;
    padding-left: 4px;
    line-height: 23px;
    height: 23px;
    margin-left: 0px;
    display: inline-block;
}

input.pdf_normal_text_link_looking_button 
{
    cursor: pointer;
    font-size: 100%;
    display: inline-block;    
    border: 0;
    color: #001870;
    padding: 4px 26px 4px 4px;
    width: auto;
    overflow: visible;
    text-decoration: underline;
   	background: url(/ukgwa/20260902041643oe_/https://science.vla.gov.uk/Tests/Images/Style/LinkIcons/pdf_icon.gif) no-repeat right 50%;
}

input.normal_text_link_looking_button:hover, input.link_looking_button:hover
{
    color: #9aacec;
}

input.text_box
{
    margin-bottom: 4px;
    margin-top: 4px;
} 